View Issue Details

IDProjectCategoryView StatusLast Update
0000317FreeCADBugpublic2011-03-30 09:18
ReporterunauthenticatedAssigned Tologari81 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Versiontrunk 
Target VersionFixed in Version0.12 
Summary0000317: moving of arc does not work properly
Descriptionpart design -> new sketch -> draw arc -> try to move the arc -> can't cancel the moving by clicking

FreeCAD_0.12.4299_x86_unstable_bin.7z
TagsNo tags attached.

Activities

wmayer

2011-03-28 07:27

administrator   ~0000748

We had this behaviour. One way was to click the right mouse button to leave the moving mode.

With the latest revision this was completely reworked but there is another misbehaviour now that when releasing the left mouse button there is a strange flip of the arc.

Could be related to the issues in the forum thread: http://forum.freecadweb.org/viewtopic.php?f=10&t=835&start=80

logari81

2011-03-29 16:16

developer   ~0000752

is this still present at revision 4327? Actually it shouldn't.

wmayer

2011-03-29 20:20

administrator   ~0000757

Yes, the problem has gone. I'll close the item.

Issue History

Date Modified Username Field Change
2011-03-25 20:36 unauthenticated New Issue
2011-03-28 07:27 wmayer Note Added: 0000748
2011-03-28 07:27 wmayer Assigned To => logari81
2011-03-28 07:27 wmayer Status new => assigned
2011-03-29 16:16 logari81 Note Added: 0000752
2011-03-29 20:20 wmayer Note Added: 0000757
2011-03-29 20:20 wmayer Status assigned => closed
2011-03-29 20:20 wmayer Resolution open => fixed
2011-03-29 20:20 wmayer Fixed in Version => trunk
2011-03-30 09:18 wmayer Fixed in Version trunk => 0.12